﻿.container {
    max-width: 500px;
}

h1 {
    font-size: 22px;
}

h2 {
    font-size: 18px;
}

footer img {
    height: 25px;
}

a {
    text-decoration: none;
    color: black;
}

small {
    font-style: italic;
    font-size: 12px;
    color: #888;
}

.onnurkunning .Date {
    font-style: italic;
    color: #888;
}

.btn.primary {
    background-color: #0069d9;
    border-color: #0062cc;
    color: white;
}